@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --error-color: #c60000;
  --font-family:  'Space Grotesk', sans-serif;
}


html {
  font-family: var(--font-family);
  font-weight: 500;
}


input:placeholder-shown {
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 0px;
  text-indent: 16px;
}

label {
  font-size: 12px;
  line-height: 15px;
  letter-spacing: 2px;
  color: var(--font-color);
  text-transform: uppercase;
  margin-bottom: 9px;
}

input,
input:active,
input:focus {
  border: 1px solid #DFDEE0;
  height: 45px;
  border-radius: 8px;
  text-indent: 16px;
}
@layer base {
  input[type="number"]::-webkit-inner-spin-button,
  input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
}